Keeping secure on the Internet

Norton 360 helps to ensure your security on the Internet by monitoring your Internet connection and blocking suspicious or unsafe activities.

For more information, select one of the sub-entries for this help topic.

More Information

About the Norton 360 firewall

Viewing recent firewall activities

Allowing a blocked program


About the Norton 360 firewall

The Norton 360 firewall monitors the communication between your PC and other computers on the Internet. It uses a well-defined set of rules and settings that allow legitimate communications while blocking potentially dangerous ones.

In most cases, you will never need to modify the firewall rules and settings used by Norton 360. Occasionally, certain programs, such as some streaming-media programs or network games, may need special firewall rules or settings to operate properly. If you do need to change firewall rules or settings, you can do so on the Norton 360 Advanced Settings page.

More Information

About Firewall protection settings

Opening Firewall protection settings


Viewing recent firewall activities

You may want to view the recent activities that the Norton 360 firewall has performed. You can see the recent activities in the Statistics window.

To view recent firewall activities

  1. In the Norton 360 main window, in the upper-right corner, click Tasks & Settings.

  2. In the Tasks & Settings window, click View Statistics.

  3. In the Statistics window, under the PC Security heading, review the following information:

    Network Address Check

    This statistic tells you whether Norton 360 has detected and blocked any attempts to reassign internal network addresses on your PC to spyware sites.

    Intrusion Prevention Activity

    This statistic tells you whether external network attempts to compromise your PC have been detected and blocked.

    Firewall Activity

    This statistic tells you whether any program activity on your PC has been blocked by the Norton 360 firewall.

  4. Click Done.

  5. Click Close.


Allowing a blocked program

Sometimes the Norton 360 firewall blocks certain programs from accessing the Internet. Such programs might include certain streaming-media programs, network games, or custom business applications that are provided by your employer. If you know that the program's Internet activity is not a threat to your security, you can unblock the program's Internet access.

To allow a blocked program to access the Internet:

  1. In the Norton 360 main window, in the upper-right corner, click Tasks & Settings.

  2. In the Tasks & Settings window, on the right side, click Advanced Settings.

  3. In the Advanced Settings window, click Firewall Protection Settings.

  4. In the Firewall Protection Settings window, click Firewall Program Rules.

  5. Find the blocked program in the list of programs.

  6. In the Access drop-down list box for the program entry, click Allow.

  7. Click Apply.

  8. Click Close.